apiVersion: v1
kind: Secret
metadata:
    name: issuer-token-dev
    namespace: dev-stuff
    annotations:
        kubernetes.io/service-account.name: dev-issuer
type: kubernetes.io/service-account-token
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age: []
    lastmodified: "2024-09-21T21:49:41Z"
    mac: ENC[AES256_GCM,data:u5QdLfhK3Xr5QZ0Oc2DeunegEIinhryXvamWbau0DFwkNxh1lDR4fg2zMWXN9cMdEqI30pT8Ss6e7FKW5RJ8Vd2p+vc7mZk9Y4wkz2tPGnj+aogMXfdXOQCyeimDEr1GiOCQhSIgMafAcDkCq5rjFBO/vKIPtFFBrEgnZDc0KYw=,iv:avmXzBpepBn81HLeGZcdxSt7EtNiGmyg7koMCoEgNSc=,tag:VE33HYiylylNc3Fg0/KeEw==,type:str]
    pgp:
        - created_at: "2024-09-21T21:49:41Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hF4DDn3iFPdf38cSAQdAaLDmTqNWv2hQ6oVR1+hZcdwA5Jnq8JoAOU3QQYH+2DMw
            HIdaULnl41HcyDEpIIs0YYxPq0IGoaZPTWWhSfRapNwCmF2wd+40Fr9333IhY6bg
            1GYBCQIQ+fqmC/vXCm86jR2FafDs+aQw7diVDLQOWEW3PlW4joFCGadWvGksOduG
            NqOQpm5ZNP+F5quQHBO/eccfaEapLiEgr8kdR4+fv0WKF3d3rrlIGQZEfZGLl+v8
            f/FtUp+DS7I=
            =NWBy
            -----END PGP MESSAGE-----
          fp: 8BABE93B3C84CC99514E1FFD5F374229A7875770
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.0
